[
    {
        "Name": "BP_FlagPole_Long",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Decorations/BP_FlagPole_Long.BP_FlagPole_Long_C",
        "Category": "World/Items/Deployables/Decorations"
    }
]